PM Öppnar ej

Tråden skapades och har fått 24 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Skattungbyn
  • 2015-03-15 15:08

Kör 10.4.11 i en PPC G5, i den finns också Classic. I datorn finns pagemaker 7.
Har en bok som är gjord i Pagemaker och nu behöver jag öppna filerna.
Men det går inte trots att jag försöker. Det händer ingenting.
Vad göra?

Är den skapad i samma version av pagemaker?

Testa även att högerklicka på filen och välj Öppna med. Sedan väljer du Pagemaker.

  • Medlem
  • Skattungbyn
  • 2015-03-15 16:06
Ursprungligen av barbapappa_86:

Är den skapad i samma version av pagemaker?

Testa även att högerklicka på filen och välj Öppna med. Sedan väljer du Pagemaker.

Gjordes i PM 3.5 Jag har den men de ligger på disketter så jag kan inte installera dem. Hade annars tänkt att jag kan öppna dokumentet i min PPC G4 som går med syst 9.1.

Piltangenterna höger funkade ej.

Ursprungligen av torin:

Gjordes i PM 3.5 Jag har den men de ligger på disketter så jag kan inte installera dem. Hade annars tänkt att jag kan öppna dokumentet i min PPC G4 som går med syst 9.1.

Piltangenterna höger funkade ej.

Antar att du har kollat att Pagemakes 7 Kan öppna de filer som är skapta i Pagemaker 3.5? Låter som att det är många versioner bort för att behålla kompabilitet.

  • Medlem
  • Karlskoga
  • 2015-03-15 18:26

Det finns diskettspelare med USBanslutning.

Ursprungligen av torin:

...Piltangenterna höger funkade ej.

Tipset du fick gällde högerklick. Det har ingenting med piltangenter att göra.

Ursprungligen av barbapappa_86:

Antar att du har kollat att Pagemakes 7 Kan öppna de filer som är skapta i Pagemaker 3.5? Låter som att det är många versioner bort för att behålla kompabilitet.

Håller med. 1-2 versioner bakåt brukar gå att öppna. Men här är nog klivet för stort.

Ursprungligen av torin:

Gjordes i PM 3.5 Jag har den men de ligger på disketter så jag kan inte installera dem. Hade annars tänkt att jag kan öppna dokumentet i min PPC G4 som går med syst 9.1.

Piltangenterna höger funkade ej.

Är nästan säker på att det inte fungerar att öppna PM 3.5- dokument i PM 7
Hade ett liknade problem för några år sedan. Vill minnas att man bara kunde öppna 2 versioner bakåt.
Jag kan kolla om jag får igång min gamla G3 B/W och se vad som ligger där.

  • Medlem
  • Skattungbyn
  • 2015-03-15 20:58
Ursprungligen av Jesper Ohlsson:

Tipset du fick gällde högerklick. Det har ingenting med piltangenter att göra.

Den mus jag har till denna datorn har bara en klick. ingen vä hö

  • Medlem
  • Skattungbyn
  • 2015-03-15 21:01
Ursprungligen av Jesper Ohlsson:

Håller med. 1-2 versioner bakåt brukar gå att öppna. Men här är nog klivet för stort.

Det konstiga är att det står att alla filerna är i pagemaker 7, trots att de ursprungligen gjordes i 3,5

Ursprungligen av torin:

Den mus jag har till denna datorn har bara en klick. ingen vä hö

På en-knapps-mus använder man Ctrl+klick för att högerklicka.

Det borde du väl veta efter alla dessa år med Mac...

Ursprungligen av torin:

Det konstiga är att det står att alla filerna är i pagemaker 7, trots att de ursprungligen gjordes i 3,5

Att det står så betyder inte att det är så. Systemet kan kanske se att ursprunget är PageMaker, och eftersom du har PageMaker 7 i datorn, så gissar systemet att filen är kopplad till PageMaker 7.

Men när man ser den där ikonen (den där svart/gröna med "Exec") så brukar det betyda att systemet inte känner igen filen, och att den inte går att öppna med något av de installerade programmen.

Du får nog försöka installera den där gamla versionen, med disketterna - kanske via en extern USB-diskettläsare som nämndes tidigare i tråden.

Eller hitta någon som har en lite nyare version (typ 5 eller 6), och som kan hjälpa dig att öppna filerna, och sedan spara om dem i det formatet, som du sedan kanske kan öppna i 7:an.

  • Medlem
  • Skattungbyn
  • 2015-03-16 10:06
Ursprungligen av Jesper Ohlsson:

På en-knapps-mus använder man Ctrl+klick för att högerklicka.

Det borde du väl veta efter alla dessa år med Mac...

Trots mitt mångåriga användande av mac så har jag aldrig vetat att några sådana funktioner finns.
Men man blir ju aldrig för gammal fär att lära, tack Jesper för att du delar med dig av din kunskap!

PageMaker 4 och senare går mycket lättare att öppna i senare versioner av PM tack vare sitt nya, moderna filformat. Till och med i InDesign om man har tur. PM 4.2 var för övrigt en trevlig version av Pagemaker.

PM 3.5 är dock ohemult åldersstiget. Att hålla på att installera PM4 eller PM5 med hjälp av gamla disketter kan nog bli en prövning.

Är det text det handlar om? Ibland är det lättare att scanna in gamla pappersoriginal, köra en OCR (Optical Character Recognition) i exvis Acrobat Pro eller motsvarande, och sedan göra en ny layout i lämpligt modernt program.

Jag har PM 6.5 på min gamla G4. Jag kan testa om det funkar bättre att öppna på den - skicka pm.

På min gamla PB190 har jag både PM 4.2 och PM 5 - den går dock inte att koppla till nätverk, så skall se om jag kan kopiera över programmapparna till G4an med OS9 och kanske öppna programmen där. Skicka ett pm till mig med din mejladress så kan jag skicka över programmapparna med 4.2 och 5 till dig. Glöm inte att zippa upp dem i OSX innan du tar in dem i OS9 - det är inte säkert att de går att packa upp dem i nian. Sedan skall det nog bara vara att kopiera över nämnda mappar i OS9-installationens programmapp. Har dock inte den blekaste aning om huruvida det behövs filer även i andra mappar för att det skall funka.

Du kan också testa att hämta hem installationsfiler för PM 5 här: http://macintoshgarden.org/apps/aldus-pagemak...

P.S. Om du sitter med material (texter, illustrationer mm) som du använder kontinuerligt i uppdateringar av exvis böcker är det nödvändigt att gradvis uppdatera även originalfilerna. Har själv jobbat med böcker sen 90-talet och har exvis kontinuerligt uppdaterat kartmaterial gjort först i Freehand 3.1 sedan via FH5, FH10, Illustrator 10, Illutrator CS, CS2, CS4 hela vägen till Illustrator CS6. Det är alltid något som kräver lite handpåläggning - nya typsnitt, länkar till inbakade bilder, osv. Mycket lättare att fixa sådana problem när man kan jobba både med en-två generationer gamla filer och de nya filerna samtidigt. Att - som i ditt fall - sitta kanske 20 år/7-8 generationer bort är ett hästjobb...

  • Medlem
  • Skattungbyn
  • 2015-03-16 16:43
Ursprungligen av johan_tanying:

PageMaker 4 och senare går mycket lättare att öppna i senare versioner av PM tack vare sitt nya, moderna filformat. Till och med i InDesign om man har tur. PM 4.2 var för övrigt en trevlig version av Pagemaker.

PM 3.5 är dock ohemult åldersstiget. Att hålla på att installera PM4 eller PM5 med hjälp av gamla disketter kan nog bli en prövning.
Som väl är så har jag dem på en cd och behöver inte mata in dem en och en.

Är det text det handlar om? Ibland är det lättare att scanna in gamla pappersoriginal, köra en OCR (Optical Character Recognition) i exvis Acrobat Pro eller motsvarande, och sedan göra en ny layout i lämpligt modernt program.
Det är både text och bild. Vad jag behöver göra är att byta typsnitt på terxten samt redigera den till mer begriplig svenska. Måste alltså göras manuellt. Handlar om ungefär 200 sidor.

Jag har PM 6.5 på min gamla G4. Jag kan testa om det funkar bättre att öppna på den - skicka pm.

På min gamla PB190 har jag både PM 4.2 och PM 5 - den går dock inte att koppla till nätverk, så skall se om jag kan kopiera över programmapparna till G4an med OS9 och kanske öppna programmen där. Skicka ett pm till mig med din mejladress så kan jag skicka över programmapparna med 4.2 och 5 till dig. Glöm inte att zippa upp dem i OSX innan du tar in dem i OS9 - det är inte säkert att de går att packa upp dem i nian. Sedan skall det nog bara vara att kopiera över nämnda mappar i OS9-installationens programmapp. Har dock inte den blekaste aning om huruvida det behövs filer även i andra mappar för att det skall funka.

Du kan också testa att hämta hem installationsfiler för PM 5 här: http://macintoshgarden.org/apps/aldus-pagemak...

P.S. Om du sitter med material (texter, illustrationer mm) som du använder kontinuerligt i uppdateringar av exvis böcker är det nödvändigt att gradvis uppdatera även originalfilerna. Har själv jobbat med böcker sen 90-talet och har exvis kontinuerligt uppdaterat kartmaterial gjort först i Freehand 3.1 sedan via FH5, FH10, Illustrator 10, Illutrator CS, CS2, CS4 hela vägen till Illustrator CS6. Det är alltid något som kräver lite handpåläggning - nya typsnitt, länkar till inbakade bilder, osv. Mycket lättare att fixa sådana problem när man kan jobba både med en-två generationer gamla filer och de nya filerna samtidigt. Att - som i ditt fall - sitta kanske 20 år/7-8 generationer bort är ett hästjobb...

Tack för ett så utförligt svar Johan!
Jag har nu konstaterat att jag nog gjorde boken i Pagemaker 5 som jag har hittat på en skiva.
Problemet nu är att installera den versionen på denna dator som kör Tiger + classic.
Tänkte att jag kanske skulle göra jobber på den gamla G4an, men problemet är att Tiger inte vill acceptera Ethernetanslutning från G4. Måste nog föra över filerna via Firewire, med G4 som slav.

Efter att jag skrev detta så har jag försökt inst. PM5 på G4. Men det jag har är bara skivavbildningar och licensnummer. Hur sjutton går jag vidare?

Senast redigerat 2015-03-16 17:01

Jag tror att PM 4 och 5 är ganska usla att köra under Classic, men försöka duger. Min G4a med 10.3.9 och Classic 9.2.2 hängde sig nyss när jag testade att dra igån PM 4.2.

Tillägg: Efter omstart och boot in OS9 märker jag att PM 4.2 och 5 saknar sina respektive RSRC-filer som då tydligen inte följer med när man kopierar över bara program-mappen. Tycker att jag känner igen det där nu vid närmare eftertanke - det finns filer på andra ställen som också måste kopieras över. Det bästa är nog om du försöker hämta hem PM5 från Macintosh Garden enl ovan - om den länken funkar så får du riktiga installationsfiler på skivavbilder. Läs i kommentarerna hur du skall göra. Måste vara smidigare än att mecka med decenniegamla floppydiskar.

Tillägg 2: Ser att du har cd-versionen. Då är det ju betydligt lättare...

MEN - PM 6.5/7 (de är i princip likadana) borde enligt allt jag läst mig till kunna öppna både PM 4 och PM 5-filer (dock ej 3.5 m.fl. gamla versioner). Prova att öppna "inifrån" PM, dvs från Arkiv-menyn. Testa också att ge filerna en ändelse om de inte redan har det, exvis .pm4 eller .pm5.

Ursprungligen av torin:

Tack för ett så utförligt svar Johan!
Jag har nu konstaterat att jag nog gjorde boken i Pagemaker 5 som jag har hittat på en skiva.
Problemet nu är att installera den versionen på denna dator som kör Tiger + classic.
Tänkte att jag kanske skulle göra jobber på den gamla G4an, men problemet är att Tiger inte vill acceptera Ethernetanslutning från G4. Måste nog föra över filerna via Firewire, med G4 som slav.

Filerna kan du väl föra över på ett usb-minne? De är väl inte så vådligt stora att du inte kan vänta på en seg USB1.1-överföring om nu din gamla burk inte har USB2?

  • Medlem
  • Skattungbyn
  • 2015-03-16 18:20
Ursprungligen av johan_tanying:

Filerna kan du väl föra över på ett usb-minne? De är väl inte så vådligt stora att du inte kan vänta på en seg USB1.1-överföring om nu din gamla burk inte har USB2?

Har fört över det aktuella dokumentet till G4 datorn "Ada"
Där försvann den där ece symbolen och ersattes av PM5.
Nu återstår då att få in PM5 i den datorn

  • Medlem
  • Skattungbyn
  • 2015-03-16 18:22
Ursprungligen av kenjon:

Det finns diskettspelare med USBanslutning.

Var hittar jag en sådan och vad kallas den? Diskett är väl ett helt omodernt ord. Heter väl något engelskt.

  • Medlem
  • Skattungbyn
  • 2015-03-16 18:31

Har hämtat hem http://macintoshgarden.org/apps/aldus-pagemak...
Emellertid är det en fil .sit
Och dessutom bara för system upp till 8.1 (jag har 9.1)
Hur öppnar jag den?

Senast redigerat 2015-03-17 12:34

Du packar upp .sit med Stuffit/stuffitdeluxe eller liknande.

Du hade ju PM5 på cd - kör med den. Glöm Macintosh Garden tills vidare om cd-n funkar.

Bry dig inte om vad det står för max version för OS - går det så går det (PM5 slutade supportas/uppdateras långt innan OS9 kom).

.sit är f.ö. en komprimerad fil. Öppnas med Stuffit. (Sök på www.macupdate.com efter modern version - Macintosh Garden har nog gamla versioner för OS 7 8 och 9),

En diskett är en diskett... Men då du vad gäller PM5 ju har en cd-skiva och inte en uppsättning disketter (3,5"-disketter, floppies...), så kan du i nuläget även glömma detta tips.

Har du provat att öppna filen med PM 7 enligt tips ovan?

  • Medlem
  • Karlskoga
  • 2015-03-16 19:20
Ursprungligen av torin:

Var hittar jag en sådan och vad kallas den? Diskett är väl ett helt omodernt ord. Heter väl något engelskt.

Jag kommer inte ihåg var jag köpte min, men den finns på t ex Ebay eller här:
http://www.newegg.com/Product/Product.aspx?It...

  • Medlem
  • Skattungbyn
  • 2015-03-17 11:15

Kan berätta att jag hämtat på Macintosh Garden. Och så hade jag givetvis sparat en hel del krymp och expandfiler så jag förde över till min gamla G4 och där var det bara att öppna. Nu känner jag mig glad. Kan jobba med det. Men först en liten promenad i det vackra vädret med mina hundar. Stort tack för hjälpen alla!

1
Bevaka tråden